.module-studio .fs12 { font-size: 12px;
}
.module-studio .fs14 { font-size: 13px;
}
@media screen and (min-width: 320px) { .module-studio .fs14 { font-size: calc(13px + 1 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs14 { font-size: 14px; }
}
.module-studio .fs16 { font-size: 14px;
}
@media screen and (min-width: 320px) { .module-studio .fs16 { font-size: calc(14px + 2 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs16 { font-size: 16px; }
}
.module-studio .fs18 { font-size: 16px;
}
@media screen and (min-width: 320px) { .module-studio .fs18 { font-size: calc(16px + 2 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs18 { font-size: 18px; }
}
.module-studio .fs20 { font-size: 17px;
}
@media screen and (min-width: 320px) { .module-studio .fs20 { font-size: calc(17px + 3 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs20 { font-size: 20px; }
}
.module-studio .fs22 { font-size: 18px;
}
@media screen and (min-width: 320px) { .module-studio .fs22 { font-size: calc(18px + 4 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs22 { font-size: 22px; }
}
.module-studio .fs25 { font-size: 20px;
}
@media screen and (min-width: 320px) { .module-studio .fs25 { font-size: calc(20px + 5 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs25 { font-size: 25px; }
}
.module-studio .fs30 { font-size: 23px;
}
@media screen and (min-width: 320px) { .module-studio .fs30 { font-size: calc(23px + 7 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs30 { font-size: 30px; }
}
.module-studio .fs35 { font-size: 25px;
}
@media screen and (min-width: 320px) { .module-studio .fs35 { font-size: calc(25px + 10 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs35 { font-size: 35px; }
}
.module-studio .fs40 { font-size: 28px;
}
@media screen and (min-width: 320px) { .module-studio .fs40 { font-size: calc(28px + 12 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs40 { font-size: 40px; }
}
.module-studio .fs45 { font-size: 30px;
}
@media screen and (min-width: 320px) { .module-studio .fs45 { font-size: calc(30px + 15 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs45 { font-size: 45px; }
}
.module-studio .fs50 { font-size: 33px;
}
@media screen and (min-width: 320px) { .module-studio .fs50 { font-size: calc(33px + 17 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs50 { font-size: 50px; }
}
.module-studio .fs60 { font-size: 35px;
}
@media screen and (min-width: 320px) { .module-studio .fs60 { font-size: calc(35px + 25 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs60 { font-size: 60px; }
}
.module-studio .fs70 { font-size: 38px;
}
@media screen and (min-width: 320px) { .module-studio .fs70 { font-size: calc(38px + 32 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs70 { font-size: 70px; }
}
.module-studio .fs80 { font-size: 40px;
}
@media screen and (min-width: 320px) { .module-studio .fs80 { font-size: calc(40px + 40 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs80 { font-size: 80px; }
}
.module-studio .fs90 { font-size: 45px;
}
@media screen and (min-width: 320px) { .module-studio .fs90 { font-size: calc(45px + 45 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs90 { font-size: 90px; }
}
.module-studio .fs100 { font-size: 50px;
}
@media screen and (min-width: 320px) { .module-studio .fs100 { font-size: calc(50px + 50 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs100 { font-size: 100px; }
}
.module-studio .fs120 { font-size: 54px;
}
@media screen and (min-width: 320px) { .module-studio .fs120 { font-size: calc(54px + 66 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs120 { font-size: 120px; }
}
.module-studio .fs140 { font-size: 58px;
}
@media screen and (min-width: 320px) { .module-studio .fs140 { font-size: calc(58px + 82 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs140 { font-size: 140px; }
}
.module-studio .fs160 { font-size: 62px;
}
@media screen and (min-width: 320px) { .module-studio .fs160 { font-size: calc(62px + 98 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs160 { font-size: 160px; }
}
.module-studio .fs180 { font-size: 66px;
}
@media screen and (min-width: 320px) { .module-studio .fs180 { font-size: calc(66px + 114 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs180 { font-size: 180px; }
}
.module-studio .fs200 { font-size: 70px;
}
@media screen and (min-width: 320px) { .module-studio .fs200 { font-size: calc(70px + 130 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs200 { font-size: 200px; }
}
.module-studio .fs220 { font-size: 74px;
}
@media screen and (min-width: 320px) { .module-studio .fs220 { font-size: calc(74px + 146 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs220 { font-size: 220px; }
}
.module-studio .fs240 { font-size: 78px;
}
@media screen and (min-width: 320px) { .module-studio .fs240 { font-size: calc(78px + 162 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs240 { font-size: 240px; }
}
.module-studio .fs260 { font-size: 82px;
}
@media screen and (min-width: 320px) { .module-studio .fs260 { font-size: calc(82px + 178 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs260 { font-size: 260px; }
}
.module-studio .fs280 { font-size: 86px;
}
@media screen and (min-width: 320px) { .module-studio .fs280 { font-size: calc(86px + 194 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs280 { font-size: 280px; }
}
.module-studio .fs300 { font-size: 90px;
}
@media screen and (min-width: 320px) { .module-studio .fs300 { font-size: calc(90px + 210 * ((100vw - 320px) / 1660)); }
}
@media screen and (min-width: 1280px) { .module-studio .fs300 { font-size: 300px; }
}